/*----------------------------------
		Theme_# 279
		Cat 	Food & Restaurant
		Name	Cafe Latte
----------------------------------*/

body {
	background-image: url(images/backtile_5.gif);	
	background-color: #1f2f3f /*~ main.background-color */;
}

p {	
}

.sf_outer_wrapper {
	border-right: 3px solid #304f6b;
	border-left: 3px solid #304f6b;
	background-color: #11161c;
	background-image: url(images/background_5.jpg);
	background-repeat: no-repeat;
}

.sf_extra1 {
}

.sf_wrapper {
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-repeat: no-repeat;	
}

.sf_extra2 {	
}

.sf_main_header {	
	color: #d7ac4c /*~ header.color */;
	font-family:Georgia, "Nimbus Roman No9 L", serif /*~ header.font */;
	font-size: 30px /*~ header.size */;
}

.sf_extra3 {	
}

.sf_sub_header {	
	color: #d7ac4c;	
}

.sf_main_header p, .sf_sub_header p {
}

.company-name {
	color: #d7ac4c /*~ company-name.color */;
	font-size: 30px /*~ company-name.size */;
	font-family:Georgia, "Nimbus Roman No9 L", serif /*~ company-name.font */;	
	font-weight:normal /*~ company-name.bold */;
}

.slogan {
	color: #d7ac4c /*~ slogan.color */;
	font-size: 14px /*~ slogan.size */;
	font-family:Georgia, "Nimbus Roman No9 L", serif /*~ slogan.font */;	
	font-weight:normal /*~ slogan.bold */;	
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {	
}

.sf_navigation ul {
}

.sf_navigation ul:after {
}

.sf_navigation ul li {
}

.sf_navigation ul li.sf_last_nav_item {	
}

.sf_navigation ul li.sf_first_nav_item {
}

.navigation1 ul li a {
	color: #cad9e7 /*~ nav-menu.color */;	
	background-image: url(images/bullet_5.gif);
	background-repeat: no-repeat;
	background-position: 0;	
}

.navigation1 ul li a:visited {
	color: #cad9e7 /*~ nav-menu.color */;
}

.navigation1 ul li a:hover{
	color: #d7ac4c /*~ nav-menu-hover.color */;
	background-image: url(images/bullethover_5.gif);
	background-position: 0 2px;
	border-bottom: none;
}

/**
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */

.sf_category_menubar .subnav {
	background-color:#11161C;
	border-color:#304F6B;
}

.sf_category_menubar .subnav li a:hover {
	background-color:#304F6B;
}

/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #d7ac4c;		
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}

/*--------------------------------
		 Sidebar
---------------------------------*/

.sidebaritem {
	border:1px solid #304F6B;
}


.listitemheader {
	border-bottom:1px dotted #304F6B;
	color:#D7AC4C;
}

/*--------------------------------
		 End Sidebar
---------------------------------*/
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
	color: #cccccc;	
}	

.content-product {
	border-style:dotted;
	border-width:1px;
}

.main-content h2 {
	color:#D7AC4C;
}

.btn, .checkout a.button, 
.checkout input.button {
	background-color: #304F6B;
	color: #CCCCCC;
	border: none;
}

.welcome, .categories, .products {
	border-bottom-width:1px;
	border-bottom-style:solid;
}

.sf_content img, 
.content-category .smallimage img, 
.content-product .smallimage img {
	border-width:3px;
	border-style: solid;
}

hr {
	background-color:#304F6B;
}

div, 
dl, 
td, 
.product-secondary,
.sf_content img, 
.content-category .smallimage img, 
.content-product .smallimage img,
.welcome, 
.categories, 
.products,
.content-product,
fieldset,
.member,
.member-row, 
.member-row-alt,
.options-table td,
.subtotal-row td, 
.total-row td,
#checkout-right-column {
	border-color:#304F6B;
}

legend {
	color:#cccccc;
}

.member {
	background-color:#171F2A;
	color:#cccccc;
}

.member h3,
.options-table {
	color:#cccccc;
}

.member-table th {
	background-color:#304F6B;
	color:#171F2A;
	font-weight:bold;
}

.member-row-alt,
.member-table tr.member-row-alt td {
	background-color:#171F2A !important;
	color:#cccccc !important;
}

.member-table tr.member-row td, .member-table tr {
	background-color:#203142 !important;
	color:#cccccc !important;
}


/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
	background-image: url(images/footer_5.gif);
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	background-image: url(images/footerb_5.gif);	
	color: #cccccc /*~ footer.color */;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color: #d7ac4c /*~ link.color */;
}

a:visited {
	color: #d7ac4c /*~ link-visited.color */;
}

a:hover {	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d7ac4c /*~ link-hover.color */;
	color: #d7ac4c /*~ link-hover.color */;
}

.sf_banner {
}

.sf_banner img {
}

.sf_banner a {
}

.sf_banner a:visited {
}

.sf_banner a:hover {
}